# isSynchronized

val < T : Any > Class < T >. isSynchronized : Boolean

Check if the Class is synchronized.

#### Receiver

the Class to be checked.

#### Return

`true` if the Class is synchronized, `false` otherwise.

#### See also

Modifier.isSynchronized

val Member . isSynchronized : Boolean

Check if the Member is synchronized.

#### Receiver

the Member to be checked.

#### Return

`true` if the Member is synchronized, `false` otherwise.

#### See also

Modifier.isSynchronized